Please note...

Users looking for a Paypal solution for their site are strongly recommended to look at the lm_paypal module. For various reasons lm_paypal supersedes the Paypal Framework and Subcription modules, which are not available for Drupal 6 and later.

This module automatically grants roles to users who pay through PayPal (requires the paypal_framework module)

NOTE: paypal_framework.module (version >= 1.18.2.1 or version >= 1.22) is required in order to receive, verify, and record Instant Payment Notification (IPN) from PayPal. This module uses the transaction hook in paypal_framework.module to grant roles immediately. Cron is required in order to automatically revoke roles.

Project Information

  • Maintenance status: Unknown
  • Development status: Unknown
  • Module categories: Commerce/Advertising
  • Downloads: 531
  • Last modified: November 27, 2014

Downloads